/* CSS für Bewerbungshilfe*/
a, a:link, a:visited {
    text-decoration: none;
}
a:hover, a:focus
{
    text-decoration: underline;
}
#topNav {
font-family:arial,sans-serif;
font-size:10px;
text-transform:uppercase;
background:#005580;
}
.topNavUnit {
font-weight:normal;
width:1px;
background:#fff;
}
.topNavLink {
text-align:center;
line-height:35px;
height:35px;
background:#005580;
}
.topNavLink a {
font-family:arial,sans-serif;
font-size:10px;
color:#00eeee;
text-decoration:none;
display:block; padding:2px;
background:#005580;
letter-spacing:3px;
}
.topNavLink a:hover {
font-family:arial,sans-serif;
font-size:10px;
color:#aaffff;
text-decoration:none;
background:#007799;
letter-spacing:3px;
}
.topNavLink a:active {
background:#007799;
}
#usm {
font-family:verdana,sans-serif;
font-size:10px;
}
.usmLink {
font-family:arial,sans-serif;
font-size:10px;
text-decoration:none;
}
.usmLink a {
font-family:arial,sans-serif;
font-size:10px;
color:#9b9fcc;
text-decoration:none;
letter-spacing:5px;
}
.usmLink a:hover {
font-family:arial,sans-serif;
font-size:10px;
color:#bbbfee;
text-decoration:none;
letter-spacing:5px;}

#rightnav {
background:#c3ccd5;
}
.rightnavLink {
box-shadow: 5px 5px 8px #A5A5A5; /*shadow for CSS3 capable browsers.*/
-webkit-box-shadow: 5px 5px 8px #A5A5A5;
-moz-box-shadow: 5px 5px 8px #A5A5A5;
font-family:verdana,sans-serif;
font-size:10px;
text-decoration:none;
color="#2A1FFF";
width:160px;

border-right-style: solid;
border-right-width: 1px;
border-right-color: #FFFFFF;

border-left-style: solid;
border-left-width: 1px;
border-left-color: #FFFFFF;
}
.rightnavLink ul {
list-style-type: none;
}
.rightnavLink a {
display:block;
border-bottom:1px solid #FFFFFF;
padding-left: 6px;
width:160px;
background: #c3ccd5;
color:#000077;
text-decoration:none;
font-size: 10px;
line-height:30px;
height:30px;
}
.rightnavLink a:hover {
display: block;
border-bottom:1px solid #FFFFFF;
padding-left: 6px;
background: #d4dde6;
color:#000077;
text-decoration:none;
font-size: 10px;
line-height:30px;
height:30px;
}
.Menu1 {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10px;
color: #00eeee;
text-decoration: none;
line-height: 27px;
background-color: #005580;
text-align: center;
vertical-align: middle;
letter-spacing: 4px;
}
.Menu1Over {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10px;
text-decoration: none;
color: #aaffff;
background-color: 007799;
line-height: 27px;
text-align: center;
vertical-align: middle;
letter-spacing: 4px;
}
.Menu2 {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10px;
color: #00eeee;
text-decoration: none;
}
.Menu2over {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10px;
color: #aaFFFF;
text-decoration: none;
}
.Menu3grau {
background-color: c3ccd5;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10px;
color: #000077;
text-indent: 10pt;
text-decoration: none;
font-style: normal;
font-weight: normal;
}
.Menu3Hover {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10px;
font-style: normal;
font-weight: normal;
color: #111188;
text-decoration: none;
text-indent: 10pt;
background-color: #d4dde6;
}
.Fliesstext {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
color: #666666;
font-style: normal;
font-weight: normal;
letter-spacing: 0.2px;
word-spacing: 1px;
}
.copyright {
font-family: Arial, Helvetica, sans-serif;
font-size: 11px;
font-style: normal;
color: #ccbfe9;
text-decoration: none;
}
.Gemeinsam {
font-family: Georgia, "Times New Roman", Times, serif;
font-size: 24px;
text-decoration: none;
letter-spacing: 5px;
}
.copyrightGrey {
font-family: Arial, Helvetica, sans-serif;
font-size: 11px;
font-style: normal;
color: #A0A0A4;
text-decoration: none;
 }
.Headblue {
font-family: Arial, Helvetica, sans-serif;
font-size: 18px;
font-weight: bold;
color: #000077;
font-style: normal;
}
.Headblue1 {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
font-style: normal;
color: #000077;
text-decoration: none;
font-weight: bold;
letter-spacing:1px;
}
.headgrey {
font-family: Arial, Helvetica, sans-serif;
font-size: 10px;
color: #207080;
letter-spacing: 3px;
line-height: 30px;
}
.Headred {
font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
color: #3c87a0;
font-style: normal;
font-weight: bold;
text-decoration: none;
}
.line {
border-color: black black #2A3F55;
border-style: none; border-bottom-width: 1px;
}
.usmhover {
font-family: Arial, Helvetica, sans-serif;
font-size: 10px;
letter-spacing: 4px;
color: #bbbfee;
text-decoration: none;
}
 /*weißer Schatten bei Indexseite*/
#schatten  {
position:absolute;
left:21%;
top:28%;
width:62%;
height:15px;
z-index:3;
background:transparent url(Elemente_Index/Verlauf_weiss.gif) repeat-x scroll center top;
}

#Bruecke    {
position:absolute; 
left:47%; 
top:0px; 
width:320px; 
height:170px; 
z-index:7; 
visibility: visible; 
border-radius:5px;
box-shadow: 1px 2px 4px rgba(0, 0, 0, 0.4);
background: transparent url(Elemente_Index/bruecke.jpg) no-repeat scroll 0 0;
}
#Quadrat   {
position:absolute; 
left:60%; 
top:0px; 
width:6%; 
height:10%; 
z-index:11; background-color: #FF9F00; 
border: none; 
visibility: visible
border-radius: 0px;
box-shadow: 1px 2px 4px rgba(0, 0, 0, 0.4);
}
#frau  {
z-index:10;
position:absolute;
left:63%;
top:0px;
width:228px;
height:350px;
background:transparent url(Elemente_Index/frau_computer.jpg) no-repeat scroll 0 0;
border-radius: 5px;
box-shadow: 1px 2px 4px rgba(0, 0, 0, 0.4);
 }